MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001343D-Coat v3.xSculpt room (Traditional)public2011-02-05 01:592011-02-16 17:10
Reporterguest 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3 64 bit
Product Version 
Target VersionFixed in Version 
Summary0000134: Topological symmetry tool does't work for microvertex mode.
DescriptionIf I use tpological symmetry tool in microvertex mode, it makes a mess in the object.

I am using ver3.5.10 cuda win64
TagsNo tags attached.
Attached Filesjpg file icon topoSymmetry.jpg [^] (88,574 bytes) 2011-02-05 01:59

- Relationships

-  Notes
(0000256)
Andrew (administrator)
2011-02-11 13:13

Fixed in any version later than 3.5.11B
(0000295)
haikalle (developer)
2011-02-16 17:10

Fixed.

- Issue History
Date Modified Username Field Change
2011-02-05 01:59 guest New Issue
2011-02-05 01:59 guest File Added: topoSymmetry.jpg
2011-02-11 13:13 Andrew Note Added: 0000256
2011-02-11 13:13 Andrew Status new => resolved
2011-02-11 13:13 Andrew Resolution open => fixed
2011-02-11 13:13 Andrew Assigned To => Andrew
2011-02-16 17:10 haikalle Note Added: 0000295
2011-02-16 17:10 haikalle Status resolved => closed
2011-07-01 11:06 Taros Category Sculpting (Traditional) => Sculpt room
2011-08-29 07:13 Taros Category Sculpt room => Sculpt room (Traditional)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker